{
  "_id": "K4fd3AlpMoK1EZeg",
  "name": "Skrupelloser Bogen",
  "type": "weapon",
  "img": "icons/weapons/bows/shortbow-recurve-red.webp",
  "effects": ["zgiIGlRMVCgAzrn7", "8iny3Tt6i6g5EcYh"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Ein Kurzbogen +1 mit @Compendium[ds4.spells.dt2E4g7iwVqTSlMl]{Kleiner Terror}, der Feinde angeblich immer in den R&uuml;cken trifft.</p>\n<p>Zweih&auml;ndig, Initiative +1</p>",
    "quantity": 1,
    "price": 2006,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false,
    "attackType": "ranged",
    "weaponBonus": 2,
    "opponentDefense": -1
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342885,
    "modifiedTime": 1688934431010,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!K4fd3AlpMoK1EZeg"
}
